Page MenuHomeSolus
Feed Advanced Search

Aug 20 2017

Zeqrex added a comment to T4336: dracut / systemd-cryptsetup error.

Exact same thing happening for me. The error came up after the linux-current update from 4.12.7 to 4.12.8

Aug 20 2017, 8:13 PM · Software